#include "CS_BarNoodle.h"

CS_BarNoodle::CS_BarNoodle()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_bar_noodle";
	drawBeforeOtherEntity = true;
	cbRect.left = 5;
	cbRect.right = 24;
}

std::shared_ptr<Entity> CreateCS_BarNoodle()
{
	return std::make_shared<CS_BarNoodle>();
}
